Ventia
Interactions

Create note

POST
/contact/{idcontact}/note

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key sent as Authorization: Bearer <API_KEY>.

Path Parameters

idcontact*string

Request Body

application/json
  1. body
body*string
title?string

Response Body

OK

application/json; charset=utf-8
  1. response
interactionId*string
message*string
success*boolean
curl -X POST 'https://api.getventia.com/api/v1.0/contact/string/note' \  -H 'Content-Type: application/json' \  -d '{  "body": "He will buy"}'
{  "interactionId": "69a20fc26c9dcd1f79205a74",  "message": "Note created...",  "success": true}